import request from '@/utils/request'

// id解密
export const idRemark = (data) => {
  return request({
    url: '/enterprise/remark',
    method: 'post',
    data: data
  })
}

// 认领用户
export const claim= function claim(param) {
  return request({
    url: '/customer/claim',
    method: 'post',
    data: param
  })
}
